.breadcrumb {
    padding: 0;
    color: #000;
    font-size: 1.4rem;
    line-height: 2.1rem;
    list-style: none;
    margin: 0 0 5px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;

    li {
        display: inline-block;

        &::after {
            content: '/';
            color: $yellow;
            padding: 0 5px;
            display: inline-block;
        }

        &:last-child {

            &:after {
                display: none;
            }
        }

        span {
            opacity: 0.5;
            display: inline-block;
        }

        a {
            color: #000;
            opacity: 0.5;
            display: inline-block;
            text-decoration: none;
            transition: .3s;

            &:hover {
                opacity: 1;
                color: #000;
                text-decoration: none;
                transition: .3s;
            }
        }
    }

    @media (min-width: $screen-md-min) {
        margin-bottom: 10px;
    }
}